<html>
	<title>Colonel Mustard's Login</title>
	<link href="login.css" rel="stylesheet" type="text/css">
	<form method="POST" action="login.php">
 	 	<div class="container">
    			<label for="uname"><b>Username</b></label>
    			<input type="text" placeholder="Enter Username" name="username" required>

	    		<label for="psw"><b>Password</b></label>
    			<input type="password" placeholder="Enter Password" name="password">

    			<button type="submit">Login</button>
  		</div>
	
	</form>
</html>